.top-banner-moisturizers .top-banner-moisturizers-wrapper,
.top-banner-toners .top-banner-toners-wrapper,
.top-banner-hske .top-banner-hske-wrapper,
.top-banner-cleansers .top-banner-cleansers-wrapper,
.top-banner-travel .top-banner-travel-wrapper,
.top-banner-men-moisturizers .top-banner-men-moisturizers-wrapper,
.top-banner-body-moisturizers .top-banner-body-moisturizers-wrapper,
.top-banner-face-masques .top-banner-face-masques-wrapper,
.top-banner-body-sunscreen .top-banner-body-sunscreen-wrapper,
.top-banner-mens-cleansers .top-banner-mens-cleansers-wrapper,
.top-banner-serums .top-banner-serums-wrapper {
    position: absolute;
    width: 65%;
    right: 5%;
    top: 30px;
}

.top-banner-moisturizers h3,
.top-banner-toners h3,
.top-banner-hske h3,
.top-banner-cleansers h3,
.top-banner-travel h3,
.top-banner-anti-aging-for-men h3,
.top-banner-men-moisturizers h3,
.top-banner-body-moisturizers h3,
.top-banner-face-masques h3,
.top-banner-body-sunscreen h3,
.top-banner-bestsellers h3,
.top-banner-mens-cleansers h3,
.top-banner-serums h3 {
    font-size: 32px;
    color: #000;
    line-height: 32px;
    margin-bottom: 5px;
}

.top-banner-moisturizers p,
.top-banner-toners p,
.top-banner-hske p,
.top-banner-cleansers p,
.top-banner-travel p,
.top-banner-anti-aging-for-men p,
.top-banner-men-moisturizers p,
.top-banner-body-moisturizers p,
.top-banner-face-masques p,
.top-banner-body-sunscreen p,
.top-banner-bestsellers p,
.top-banner-mens-cleansers p,
.top-banner-serums p {
    font-size: 14px;
    line-height: 17px;
}

.top-banner-scented-cleaners-scrubs .top-banner-scented-cleaners-scrubs-wrapper {
    position: absolute;
    width: 55%;
    right: 5%;
    top: 50px;
}

.top-banner-scented-cleaners-scrubs h3,
.top-banner-sun-care h3 {
    font-size: 36px;
    color: #FF0000;
    line-height: 32px;
    margin-bottom: 20px;
}

.top-banner-scented-cleaners-scrubs p,
.top-banner-targeted-treatments p,
.top-banner-sun-care p,
.top-banner-hand-foot p,
.top-banner-eye-lip-care p {
    font-size: 14px;
    line-height: 17px;
    margin: 0 10px;
}

.top-banner-targeted-treatments .top-banner-targeted-treatments-wrapper,
.top-banner-sun-care .top-banner-sun-care-wrapper {
    position: absolute;
    width: 53%;
    right: 2%;
    top: 50px;
}

.top-banner-targeted-treatments h3 {
    font-size: 36px;
    color: #000000;
    line-height: 32px;
    margin-bottom: 10px;
}

.top-banner-anti-aging .top-banner-anti-aging-wrapper {
    position: absolute;
    width: 55%;
    right: 2%;
    top: 70px;
}

.top-banner-anti-aging h3 {
    font-size: 36px;
    color: #FF0000;
    line-height: 32px;
    margin-bottom: 5px;
}

.top-banner-anti-aging p {
    font-size: 14px;
    line-height: 17px;
    margin: 0 24px;
}

.top-banner-anti-aging-for-men .top-banner-anti-aging-for-men-wrapper { 
    position: absolute; 
    width: 70%; 
    right: 3%; 
    top: 30px; 
}

.top-banner-hand-foot .top-banner-hand-foot-wrapper {
    position: absolute;
    width: 55%;
    right: 10%;
    top: 80px;
}

.top-banner-hand-foot h3 {
    font-size: 36px;
    color: #000080;
    line-height: 35px;
    margin-bottom: 10px;
}

.top-banner-bestsellers .top-banner-bestsellers-wrapper { 
    position: absolute; 
    width: 100%;
    top: 30px; 
}

.top-banner-eye-lip-care .top-banner-eye-lip-care-wrapper {
    position: absolute;
    width: 55%;
    right: 1%;
    top: 50px;
}

.top-banner-eye-lip-care h3 {
    font-size: 36px;
    color: #000000;
    line-height: 32px;
    margin-bottom: 20px;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .top-banner-moisturizers .top-banner-moisturizers-wrapper,
    .top-banner-toners .top-banner-toners-wrapper,
    .top-banner-hske .top-banner-hske-wrapper,
    .top-banner-cleansers .top-banner-cleansers-wrapper,
    .top-banner-travel .top-banner-travel-wrapper,
    .top-banner-anti-aging-for-men .top-banner-anti-aging-for-men-wrapper,
    .top-banner-men-moisturizers .top-banner-men-moisturizers-wrapper,
    .top-banner-body-moisturizers .top-banner-body-moisturizers-wrapper,
    .top-banner-face-masques .top-banner-face-masques-wrapper,
    .top-banner-body-sunscreen .top-banner-body-sunscreen-wrapper,
    .top-banner-bestsellers .top-banner-bestsellers-wrapper,
    .top-banner-mens-cleansers .top-banner-mens-cleansers-wrapper,
    .top-banner-serums .top-banner-serums-wrapper {
        top: 8px;
    }

    .top-banner-moisturizers h3,
    .top-banner-toners h3,
    .top-banner-hske h3,
    .top-banner-cleansers h3,
    .top-banner-travel h3,
    .top-banner-anti-aging-for-men h3,
    .top-banner-targeted-treatments h3,
    .top-banner-anti-aging h3,
    .top-banner-men-moisturizers h3,
    .top-banner-body-moisturizers h3,
    .top-banner-face-masques h3,
    .top-banner-body-sunscreen h3,
    .top-banner-hand-foot h3,
    .top-banner-bestsellers h3,
    .top-banner-mens-cleansers h3,
    .top-banner-serums h3 {
        font-size: 24px;
        line-height: 24px;
        margin-bottom: 5px;
    }

    .top-banner-moisturizers p,
    .top-banner-toners p,
    .top-banner-hske p,
    .top-banner-cleansers p,
    .top-banner-travel p,
    .top-banner-anti-aging-for-men p,
    .top-banner-men-moisturizers p,
    .top-banner-body-moisturizers p,
    .top-banner-face-masques p,
    .top-banner-body-sunscreen p,
    .top-banner-hand-foot p,
    .top-banner-bestsellers p,
    .top-banner-mens-cleansers p,
    .top-banner-serums p {
        font-size: 11px;
        line-height: 14px;
        margin: 0;
    }

    .top-banner-scented-cleaners-scrubs .top-banner-scented-cleaners-scrubs-wrapper,
    .top-banner-targeted-treatments .top-banner-targeted-treatments-wrapper,
    .top-banner-anti-aging .top-banner-anti-aging-wrapper {
        top: 20px;
    }

    .top-banner-scented-cleaners-scrubs h3 {
        font-size: 24px;
        line-height: 24px;
        margin: 0 auto 5px;
    
    }

    .top-banner-scented-cleaners-scrubs p,
    .top-banner-targeted-treatments p,
    .top-banner-anti-aging p,
    .top-banner-sun-care p,
    .top-banner-eye-lip-care p {
        font-size: 11px;
        line-height: 14px;
        margin: 0;
    }

    .top-banner-sun-care .top-banner-sun-care-wrapper,
    .top-banner-eye-lip-care .top-banner-eye-lip-care-wrapper {
        top: 30px;
    }

    .top-banner-sun-care h3,
    .top-banner-eye-lip-care h3 {
        font-size: 24px;
        line-height: 24px;
        margin-bottom: 15px;
    }

    .top-banner-hand-foot .top-banner-hand-foot-wrapper {
        top: 50px;
    }
}